-S 1  -X RUN  -Q 0 -L 5   135 400
-S 0  -X RUN  -Q 0 -L 5   102 300
-S 0  -X RUN  -Q 0 -L 5   99 300
-S 2  -X RUN  -Q 1 -L 3   95 400
-S 2  -X RUN  -Q 1 -L 3   77 300
-S 2  -X RUN  -Q 1 -L 3   66 200
-S 3  -X RUN  -Q 2 -L 2   65 300
-S 3  -X RUN  -Q 2 -L 2   43 125
-S 1  -X RUN  -Q 3 -L 2   38 125
-S 1  -X RUN  -Q 3 -L 2   34 125
-S 4  33 250
-S 4  19 250
-S 4  18 100
-S 4  17 300
-S 4  15 175
